Subject: Ticket Assigned - Order Number 9781879179
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 05:19:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9781879179 

Dear Customer Service,

I would like to get your attention about our order! If you can track on the system you are not notifying you customer about their order.I know that I have been mistaken for the contact number but you should have contact us on email about this, not that customer will reach you and verify in whats happenning on their shipment.Now, we just called again you customer service to FOLLOW UP AGAIN AGAIN AGAN and have told us that order is cancelled and will just be refunded and that they will just notify us soon. So that means if we didnt called I will not be aware that this would happen and I will just wait again for WEEKS!
 So, i hope i can refund the money this week so that i can use for purchase again.
rick john dela cruz0586464749

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1093035